/* $Id: */

/**
* ALL MEDIA STYLESHEET
*
* This file is meant for CSS rules that need to work in all media. 
* Consider making changes to the in a more specific stylesheets instead:
* 
* 	- screen.css for screen and projection media type
* 	- print.css for print media type
* 
* This stylesheet is ideal if you would like to make a small override
* to the default.css.
* 
* Please note that this stylesheet is DISABLED BY DEFAULT. You can
* enable it in your theme's info file.
*/
@import url('https://fonts.googleapis.com/css?family=Oswald&display=swap');

/* Body styles */


* {
	.box-sizing: border-box !important;
}

body {	
font-size:75%;

}

a, a:visited {
	/**color: #36c;*/
	color:#0366A5;
}

a:hover, a:focus {
	/**color: #D81F00;*/
	color:#BC380F;
}

a:focus {
	box-shadow: 0 0 4px;
}

a.colorbox:focus {
	box-shadow: none;
}

table {
	border:none !important;
}

table th{
	/**border-top: 1px solid #d81f00;8*/
	background-color: #002244;
	color: #fff;
	border:none !important;
}

table th a, table th a:visited {
	color: #ffffff;
}

td {
	background-color: none;
	border:none !important;
}

td.active {
	background-color: #eee;
}


#td_icons {
	
}

.block-title {
	color: #bc380f;
}

.views-view-grid cols-7 {
	background-color:white !important;
}

.views-field-field-descriptor-image img {
	
	border:1px solid #ccc !important;
}

.views-exposed-form .views-exposed-widget {
	padding-left:10px;

}

.views-exposed-form label {
font-weight: normal;
}

.form-item-items-per-page {
	margin-top:-5px !important;
	margin-left:15px !important;
}

.views-exposed-form .views-exposed-widget .form-submit {
	border:0 !important;
	margin-top:0 !important;
}
/**************************** PAGER  ***************************/

.pager-item {
	border:1px solid #ccc;
	border-radius:2px;
	-webkit-border-radius:2px;
	-dhtml-border-radius:2px;
	-moz-border-radius:2px;
}

.pager-current {
        border:1px solid #bc380f;
        border-radius:2px;
        -webkit-border-radius:2px;
        -dhtml-border-radius:2px;
        -moz-border-radius:2px;
}


/*********************** Regions **********************/

/*********************** Display Suite **********************/
.view-list-of-stamps .group-header {
	padding: 1px 0px 0px 10px;
}

.group-left {
	width: 100px;
       	margin-right:15px;

}

.group-left img {
	border:1px solid #ccc;
	padding:3px;
	float:left;
	background-color:white;
}

.view-list-of-stamps .group-left {
	padding-left: 10px;
	float:left;
	width:100px !important;
}

.view-list-of-stamps .group-middle {
	float:left;
	width:85% !important;
}

.col-2, .col-1, .col-3, .col-4 {
	min-height:150px !important;
	vertical-align:top !important;
}
.group-two-sidebars .group-middle {
	width:85% !important;
}
.views-field-field-stamp-images {
	padding:3px;
	width:225px;
	float:left;
	margin-right:15px;
}

.views-field-field-stamp-prim-desc {
	width:100%;
	float:left;
	color:#666;
	font-weight:bold;
}

.views-field-field-stamp-prim-desc a {
	font-weight:normal !important;
	margin-right: 15px; 
}

.views-field-field-stamp-images img {
	border:1px solid #ccc;
	padding:4px;
	margin-right:15px !important;
}


.ordinaries_subordinaries_2 {
	width:100% !important;
	color:black;
}

.label-above {
	color:#888 !important;
	padding-top:10px;
	font-weight:bold;
}
.group-right {
	width: 794px;
	padding-top:15px;;
}

.view-mode-taxonomy_term_in_a_record_page img {
	padding:2px;
	border:1px solid #ccc !important;

}

/* Heraldic Charges field in the Stamp edit page */ 
#edit-field-stamp-prim-desc .form-checkboxes {
    max-height: 500px;
    overflow-y: scroll;
}

/*********************** HEADER ***********************/

#logo {
	text-decoration:none;
}

.site-name {
	float:left;
	font-size:2em;
	border-left:1px solid #002a5c;
	color:#272727;
	padding-left:25px;
	padding-left: 23px;
    margin-top: 25px !important;
    height: 50px;
    padding-top: 28px;
    font-family: 'Oswald', 'Helvetica Neue', sans-serif;
 
    margin-top: 18px !important;
    height: 50px;
    padding-top: 15px;
}

.site-name a, .site-name a:visited { 
	color:#272727;
}

.site-name:first-letter {
	color:#bc380f;
}

#header {
	/**background-image:url(images/header/samizdat_logo2.png);**/
//	background-image:url(images/header/BAB_header_text.png);
	background-position:top right;
	background-repeat:no-repeat;
}

#header .inside img {
	padding:15px 25px 0;
	float:left;
	max-width:450px;
}


******************* HEADER NAVIGATION *******************/
/* UTL menu that sites under logo */

#block-menu-menu-utl-header-menu {
    letter-spacing: .5px;
    list-style-image: none;
    list-style-type: none;
    margin: -5px 0 0px 65px;
    z-index:10;
}



#block-menu-menu-utl-header-menu ul li {
    border-right: 1px solid #CCC;
    float: left;
    height: 10px;
    list-style: none outside none;
    margin: 0 !important;
    padding: 0 !important;
}

#block-menu-menu-utl-header-menu li a {
    color: ##0366A5 !important;
    display: block;
    margin-top: -5px;
    padding: 0 1em;
    text-decoration:none;

}


/* Header menu */

#block-menu-menu-utl-header-menu li a:hover, #block-menu-menu-utl-header-menu li a:focus {
	text-decoration:underline;
}


.sf-menu.sf-style-default li {
	background: #002244;
}

.sf-menu.sf-style-default li:hover, .sf-menu.sf-style-default li:focus {
	background: #D81F00;
}

.sf-menu.sf-style-default a {
	border-left: none;
	border-top: none;
}

.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default li:focus,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active {
	background: #D81F00;
	border-left: 0px solid #D81F00;
	border-top: 0px solid #D81F00;
}

.sf-menu.sf-style-default li li {
	background: #002244;
}

#block-superfish-1 {
	float:right;
	color:#444;
	width:100%;
	padding-top:5px;
}

#block-superfish-1 div.content {
	width:100%;
	height: 28px;
	border-top:3px solid #d81f00;
	background-color:#002244;;
}

#block-superfish-1 div.content ul.sf-menu {
	//float: right;
	margin-top: -3px;
	border-top:3px solid #d81f00;
	display:flex;
	flex-wrap: wrap;
	flex-direction:row;
	align-items:center;
	justify-content:center;
	width:100%;
}

#block-superfish-1 div.content ul.sf-menu li{
	border-right: 1px solid #666;
    font-size:.8em;
    margin: 0 !important;
    padding-top:6px !important;
    background:#002244 !important;
    flex:1 auto;
    text-align:center;
    justify-content:center;
    
    
}

#block-superfish-1 div.content ul.sf-menu li li {
	text-align:left;
}

#block-superfish-1 div.content ul.sf-menu li:hover, #block-superfish-1 div.content ul.sf-menu li:focus {
	background-color:#d81f00;
	color:white;
}

#block-superfish-1 div.content ul.sf-menu li a{
	color: white;
    margin-top: -7px;
    text-decoration:none;
   border:none; 
}

#block-superfish-1 div.content ul.sf-menu li a:hover, #block-superfish-1 div.content ul.sf-menu li a:focus {
	color:white;
        background:#d81f00 !important;
}

.sf-depth-3 {
	background-color: #002244;
}

.front-about-logo {
	background:white;
	margin-right:15px !important;
	float:left;
}

.front p  {
	max-width:90%;
}

.front .item-list ul li {
	margin:0 !important;
}

div.sf-accordion-toggle.sf-style-default a {
	background:transparent !important;
	color:white !important;
	padding:0 15px !important;
}

.charges-list, .charges-list ul  {
	display:flex;
	width:100%;
	flex-wrap:wrap;
	flex-direction: row;
	margin:0;
	padding:0;
	list-style-type:none;
	box-sizing: border-box;
	
}

.charges-list li {
	flex:25%;
	max-width:22.5%;
	text-align:center !important;
	margin: 0;
	padding:25px 10px !important;
	box-sizing: border-box;
}

@media(max-width: 768px) {
	
	.charges-list li {
		flex:30%;
		max-width:30%;
		margin:10px 0;
	}
}

@media(max-width: 767px) {
	.charges-list li {
		flex:100%;
		max-width:85%;
		margin:10px 0;
		text-align:center;
	}
	.views-field-field-stamp-images {
		float:none;
		width:auto;
		padding:10px 0;
		margin-right:0;
		display:block;
	}
}

.owners-list {
	padding:10px;
}

.charges-list .views-field-name {
	text=align:left !important;
}

/******************** SECONDARY ******************/

/******************* Tertiary column *************/


#block-block-2 {
	border: 1px solid #ccc;
	width: 200px;
	height: auto;
	padding: 4px; 
	margin: 10px auto;	
}

#block-block-2 .span .a {
	padding-left: 10px;
}

#block-views-ordinaries-block-1 td {
	border: none;
	vertical-align: botom;
}

#block-views-ordinaries-gallery-block-1 td {
	border: none;
	padding-right: 10px;
	text-align: center;
	vertical-align: top;
}

#block-views-ordinaries-block-1 table{
	border: none;
}

#block-views-ordinaries-block-1 .more-link a {
	padding-right: 10px;
	color:darkred !important;
	
} 


.attachement-stamp-sources {
	display: block;
	clear: both;
	padding-top: 20px;
}



/******************** BODY ELEMENTS **********************/

a { 
	text-decoration:none;
}

a img { 
	text-decoration:none;
}

a img:hover {
	text-decoration:none;
}

a:focus img {
	border: 4px #0366A5 solid;
	box-shadow: 0 0 8px #0366A5;
}

a:hover, a:focus {
	text-decoration:underline;
}

p {
	color:#272727;
	font-size:100%;
	text-align:left;
	font-size:1em;
	line-height: 1.6em;
	max-width:700px;
	padding-bottom:25px;
	
}

#container {	
}


#breadcrumb {
	color:#0366a5;
	margin-left: 20px;
}

#breadcrumb a {
	text-decoration:none;
}

#breadcrumb a:hover, #breadcrumb a:focus {
	text-decoration:underline;
	box-shadow: 0 0 4px;
}


.field-item {
	/**color:#002244;**/
	/* color:#0366A5; */
	color:#666666;
	font-size:105%;
	
}

.field-label, .views-label, .label-inline {
	color:#666;
	font-size:100%;
}

.field-item img {
	padding:4px;
	border:1px solid #ccc;
	float:left;
/**	margin:0 15px 15px 0; */
	margin:0;
}

.label-inline {
	display: inline;
}

#wrapper {
	
}

#page {
	/*background-image:url(images/header/samizdat_watermark.jpg);*/
	
	background:url(images/header/background_image.png) no-repeat top right;
	
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	min-height:100%;
	line-height:175%;

}

.front #page {
	
	background:url(images/header/background_image.png) whitesmoke no-repeat top right;

}

#primary {
	/**padding-top: 60px;**/
	line-height: 25px;
	font-size: 100%;
	padding-right:50px;
	padding-left:50px;
	width: 100%;
	margin-right:0 !important;
	margin:0 auto !important;
	max-width:1200px;
}

#tertiary {
	width:40% !important;
	margin-left:0 !important;
	float:left;
}




/* page titles */

#page-title {
	color:#bc380f;
	/*margin:0px 0 75px 70px;
	float:left;
	position:absolute;*/
	font-size:2em;
	margin-bottom:50px;	
	
}



#body_text { 
	color:#666;
	font-family:Arial, Helvetica;
	text-align:justify;
	
	
}

#body_bold_text {
	font-weight: bold;  
	color:#666;
	
}



#block-facetapi-apachesolr-im-88-field-journal-subject,
#block-facetapi-apachesolr-im-87-field-journal-language,
#block-facetapi-apachesolr-im-85-field-journal-country,
#block-facetapi-apachesolr-bundle{
	display: inlne;
	width: 200px;
	float: left;
}

table#institution-copies-holdings,
table#institution-copies-holdings tbody,
table#institution-copies-holdings td {
	border: none;
	font-size: 16px;
}

table#institution-copies-holdings td {
	border-bottom: 1px solid #ccc;
}



/**************************** FONT STYLE *****************************/

.bold_italic_red {
	font-style:italic;
	font-weight:bold;
	color:#d81f00;
	
}


/*************************** STAMPS LIST ***************************/
#view-stamps .views-field-field-stamp-images {
	float: left;
}

.view-stamps .views-row { clear:both; } 


/* ************************** FORM ELEMENTS ************************* */

.marker,
.form-required {
  color: #c00;
}

.form-submit {
	border: 1px solid lightblue;
	color:white;
	background-color: #002a5c;
	height:40px;
	margin-right: 5px;
	margin-left: 5px;
	border-radius:4px;
	padding:4px 8px;
}

.form-submit:focus, .form-submit:hover {
	box-shadow: 2px 2px 4px #ccc;
	background: #d81f00;
	
}

.views-exposed-form label {
		margin-top:-20px;
}
}


#search-form .form-submit,
#search-block-form .form-submit {	
	// background-image:url(images/quicktabs/search.png);
	background-repeat: no-repeat;
	padding:0 15px;
}

#edit-search-block-form--2, #edit-keys {
	height: 40px;
	width: 100%;
	max-width:450px;
	background: white;
}

#block-search-form {
	padding-right: 30px;
}


.views-row-even {
	background-color: #eee;
}

input:focus, select:focus {
	box-shadow: 0 0 8px #4d90fe;
}


/********************* IMAGES  *****************************************/

.caption {

}


#icons_main_page {
text-align:center;
	
}

.icon_mainpage img {
  	 border:1px solid #ccc !important;
        text-align:center;
	height:150px !important;
	width:auto;
	padding:1px;
	background-color:white !important;
	
}

.views-field-name {
	color:black;
	text-align:left;
	line-height: 1.1;
	background-color:transparent !important;
}

.charges-list .views-field-name {
	text-align:center;
}

.views-field-name a {
	color:#0366A5;
}

.view-libraries .views-row { padding: 15px 0; } 

.view-libraries .views-field-title { max-width: 50%; padding-left: 15px; line-height: 1.1 }

.view-libraries .views-field-title, .view-libraries .views-field-name, .view-libraries .views-field-biblio-year { 
	display: inline-block;
 }

.view-libraries .views-field-name, .view-libraries .views-field-biblio-year {
	float: right; 
	max-width: 100px;
	width: 100px;
 }

.view-libraries .views-field-biblio-year { text-align: right; padding-right: 15px } 



.title_image {
	border:none !important;
	margin-top:-15px;
}

tbody {background:none !important }

/**********************************JCAROUSEL *************************/

.jcarousel-container-horizontal {
	width:626px !important;
	margin-left:-45px !important;
}

.jcarousel-clip-horizontal {
	width: 622px !important;
}

.jcarousel-item-horizontal {
	width:115px !important;
}

.views-view-grid {
	background-color:transparent !important;
}

/****************************** FRONT PAGE MAP **************************/

/******************************* FOOTER ELEMENTS **************************/

#footer {
	background:#002a5c;
}

#region region-page-bottom {
	/**
	background-color:#002244;
	width:1024;
	bottom:0;
	position:absolute;
	**/
}

/** Footer featured stamp **/
.featured-stamp-front-image {
	float: left;
}

/** Footer Copyright block **/
#block-block-1 {
	
	float: left;
	margin-left: 25px;
}

#block-block-1 p {
	color:#fff;
}

#block-block-1 a {
	color:white;
}
/*********** POSTSCIPTS BLOCKS ***********/

/* Region Postscript */

#postscript {
	clear: both;
/*	margin-top: -15px;*/
	padding-top: 10px;

}


/* Region Postscript */
.region-postscript-first {
	height: 170px;
	background-color: #F3F3F3;
	border-top:1px solid #a4e1ff;
	padding:10px 10px 50px 10px;
		
}

.region-postscript-first h2, .view-featured-item .views-field-title {
	font-size: 1.2em !important;;
}

/********** tagadelic block 10 random tags ***********/

#block-views-stamp-owners-block-1 {
	/*border: 1px #ccc solid;*/
	clear: both;
	float: left;
	padding: 25px;
	width: 100%;
	color:#272727;
}


#block-views-stamp-owners-block-1 a {
	color:#0360366 !important;
}


#block-views-stamp-owners-block-1 a:hover, #block-views-stamp-owners-block-1 a:focus {
	color:#D14835 !important;
	box-shadow: 0 0 4px;
}


#block-views-stamp-owners-block-1 .block-title {
}

/**.view-utl-news {
	margin-top: 7px;
}***/

#block-views-stamp-owners-block-1 /**.views-slideshow-cycle-main-frame-row***/ {
	line-height:20px;
	padding-left:5px;
	/**padding-top:10px;**/
}

#block-views-ordinaries-block-1 .more-link {
	color:orange !important;
}

#block-views-stamp-owners-block-1 .more-link a {
	color:darkred!important;
	float: left;
	padding-top: 5px;

}

.more-link {
	text-align: left !important;
}



/* News item node */


body.not-front .inside  h1 {
	
}


/*********** WORKSHOPS ***********/


#block-tagadelic-5 {
	/*border: 1px #ccc solid;*/
	float: left;
	/*padding: 5px;*/
	width: 320px;
	color:#666;
	margin-left:-10px;
	padding-right:10px;
}

#block-tagadelic-5 .block-title {
	background-repeat:no-repeat;
		
}


#block-tagadelic-5 .views-row {
	clear: both;
	padding-left:6px;
	margin-top: 5px !important;
	line-height:15px;
}

#block-tagadelic-5 .views-field-timestamp {
	float: left;
	padding-right: 5px;
	color:#d14836;
	padding-bottom:10px;
} 

#block-tagadelic-5 .views-field-title a {
	color: #666;
}

#block-tagadelic-5 .views-field-title a:hover, #block-tagadelic-5 .views-field-title a:focus {
	color: #D14835;
	box-shadow: 0 0 4px;
}

#block-tagadelic-5 .more-link a {
        float: right;
        color:#ab5f03 !important;
	padding-right:10px;
	margin-top:-5px;
}


/*********** FEATURED ITEM *********************/


#block-views-featured-stamp-block-block {
        float: right;
        padding: 3px;
        width: 340px;
}

#block-views-featured-stamp-block-block .views-field-field-featured-type {
        color: #777;
        float: left;
        font-size: 1em;
        font-weight: 700;
        padding-right: 5px;

}

#block-views-featured-stamp-block-block .views-field-field-stamp-owner {
    color: #0366A5;
    font-weight: 700;
    margin-left: 0px;
	padding-right:10px;
	width:360px;
	padding-bottom:7px;
	margin-top:-3px;


}

#block-views-featured-stamp-block-block .views-field-field-stamp-owner a {
	color: #0366A5;
}

#block-views-featured-stamp-block-block .views-field-field-stamp-owner a:hover, #block-views-featured-stamp-block-block .views-field-field-stamp-owner a:focus {
        color: #D14835;
				box-shadow: 0 0 4px;
}


.views-field-field-stamp-images {
 	   
}

#block-views-featured-stamp-block-block  img {
        border:1px solid #ccc;
        padding:4px;
        margin-right:10px;
        margin-top:5px;
        width:auto;
        position:relative;

}

#block-views-featured-stamp-block-block .views-field-field-stamp-full-her-desc {
	line-height: 17px;
        text-align:justify;
        color:#666;
        padding-top:5px;
}


.views-field-field-descriptor-image {
	/**border:1px solid #ccc;
	min-height:100px;*/
}

/* Postscript last*/

#block-menu-menu-footer-menu {
	color:#444;

	
}

#block-menu-menu-footer-menu ul {
	float:left;
	margin-left: 0px;
	width:100%;
	border-top:3px solid #d81f00;
	background-color:#002244;
	margin-bottom: 0px;
}


#block-menu-menu-footer-menu li{
    border-right: 1px solid #666;
    float: left;
    list-style: none outside none;
    margin: 0 !important;
    padding: 0 !important;
    padding-top:8px !important;
    letter-spacing: .5px;
    
}

#block-menu-menu-footer-menu li:hover, #block-menu-menu-footer-menu li:focus {
	background-color:#d81f00;
	color:white;
	box-shadow: 0 0 4px;
}

#block-menu-menu-footer-menu li a {
    color: white;
    display: block;
    background-repeat:no-repeat;
    margin-top: -4px;
    padding: 0 1em;
    text-decoration:none;
   /** padding-top:35px;**/
    background-position:top center;
    width:45px;
    text-align:center;
}

#footermenu {
	background-position: center;
}

.not-front #footer {
	margin-top: 40px;
}


/*********** MONARCH *********************/

.view-display-id-att_spouses_children table {
  width: 100%;
}
.view-display-id-att_spouses_children table th {
  background-color: #fff;
  color: #666;
  font-weight: normal;
  padding-right: 0;
  padding-top: 0;
}

.view-display-id-att_spouses_children .views-field-title {
  width: 45%;
}

.view-display-id-att_spouses_children table th.views-field-title {
  padding-left: 0;
  min-width: 120px;
}

.view-display-id-monarch_owner > .view-content .views-label {
  display: inline-block;
  min-width: 110px;
  margin-right: 20px;
}

.view-display-id-owned_stamps table {
  width: 100%;
}

.view-display-id-owned_stamps th {
  background-color: #fff;
  color: #000;
}


.view-display-id-owned_stamps tr.even, 
.view-display-id-owned_stamps tr.odd {
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  padding: 0.1em 0.6em;
}


/*********** SOURCES *********************/

.node-biblio-full table {
  width: 100%;
}

.node-biblio-full .field-name-field-source-image img { width: 40px; height: 40px; border: none; }

.node-biblio-full .biblio-row-title {
  width: 250px;
}

.field-name-field-source-provenance-info {
  background-color: #eee;
  border-bottom: 1px solid #ccc;
  margin-top: -19px;
  margin-bottom: 20px;
}

.field-name-field-source-provenance-info .field-label {
  font-weight: normal;
  color: #000;
  padding: .8em;
  display: inline-block;
  width: 250px;
  float: left;
}

.field-name-field-source-provenance-info .field-item {
  display: inline-block;
  padding: .8em;
  color: #000;
}


/*********** INDIVIDUAL STAMPS *********************/
.view-stamps-ind .views-field .field-content {
  /* display: inline-block; */
}

.view-stamps-ind .views-field .field-content p {
  color: #000;
}

/** Media Queries */


  /* DRAFT: Basic responsiveness */
  #page, #container {
    width: 100%;
  }
  @media (max-width: 980px) {
    #header .inside img {
	width:40%;
	height:auto;
	max-width:40%;
    }
    #header {
      background-position: top center;
    }
    
    .site-name {
	float:left;
	font-size:2em;
	border-left:1px solid #002a5c;
	color:#272727;
	padding-left:25px !important;
    margin-top: 0px !important;
    height: 50px;
    padding-top: 15px;
    font-family: 'Oswald', 'Helvetica Neue', sans-serif;
	}
  }
  
    @media (max-width: 767px) {
     #header .inside img {
     	width:80%;
     	max-width:80%;
     }
    		#tertiary {
			padding:0 !important;
		}
    }
  @media (max-width: 768px) {
    .block, #primary, #tertiary {
      display: block;
      clear: both;
    }
    #primary {
      margin-right: 0;
      padding-left:25px;
      padding-right:25px;
    }
    #tertiary {
      margin-left: 0;
      padding-left: 0px;
      padding-right: 0px;
    }
    .region-postscript-first {
      height: auto;
    }
    #block-views-featured-stamp-block-block {
      float: none;
    }
    #header {
      background-position: top center;
    }
    #block-menu-menu-footer-menu .menu li {
      display: none;
    }
  }

